/** 
    navigation-styles.css

	This file contains all the styles used by navigational elements outside the SWF.
*/

html {
    direction: ltr;
    width: 100%;
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
    height: 100%;
}

.branding {
    position: relative;
    clear: both;
    padding: 5px 15px 0 5px;
}


#content {
    position: relative;
    margin: 0;
    padding: 0;
}

#content > iframe {
    position: absolute;
    visibility: hidden;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 997;
}

.bold {
    font-weight: bold;
}

.spacer {
    float: left;
    clear: both;
    width: 100%;
    height: 10px;
    background: transparent;
}

#header {
    background: url("../../assets/images/flexreg_header_background.png") repeat-x scroll left bottom #005696;
    height: 67px;
}

#browseMenuContainer {
    border-top: 1px solid #00559E;
    position: absolute;
    width: 100%;
    z-index: 998;
}

.bottomDropShadow {
    background: url("../../assets/images/areas_drop_shadow_gradient.png") repeat-x scroll 0 0 transparent;
    clear: both;
    float: left;
    height: 9px;
    width: 100%;
}

#areas {
    background-color: transparent;
    clear: both;
    height: 35px;
    position: relative;
    width: 100%;
    z-index: 1000;
}

.institutionalBranding {
    background: url("../../assets/images/header_logo.png") no-repeat scroll 0 0;
    height: 55px;
    left: 5px;
    position: absolute;
    top: 5px;
    width: 212px;
    z-index: 9999;
}

#header > .controls {

   background-color: transparent;
    height: 32px;
    position: relative;
    width: 100%;
}

.userControlsGutter {
    float: right;
    height: 22px;
    padding-right: 10px;
    padding-top: 10px;
    position: relative;
    width: 100%;
}

.userControlsGutterRight {
    background: url("../../assets/images/user_controls_gutter_right.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 22px;
    position: relative;
    width: 5px;
}

.userControlsGutterLeft {
    background: url("../../assets/images/user_controls_gutter_left.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 22px;
    position: relative;
    width: 5px;
}

.information {
    background: url("../../assets/images/user_controls_gutter_middle.png") repeat-x scroll 0 0 transparent;
    float: right;
    height: 22px;
    line-height: 22px;
    padding-left: 10px;
    position: relative;
}

.helpIcon {
    background: url("../../assets/icons/icon-help.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 11px;
    margin-left: 5px;
    margin-right: 5px;
    position: relative;
    top: 5px;
    width: 11px;
}

.lockIcon {
    background: url("../../assets/icons/icon-lock-unlocked.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 12px;
    margin-left: 5px;
    margin-right: 5px;
    position: relative;
    top: 4px;
    width: 15px;
}

.lockIcon.locked {
    position: relative;
    float: left;
    background: url('../../assets/icons/icon-lock.png') no-repeat;
    width: 9px;
    height: 12px;
}

.pointer {
    cursor: pointer;
}

.userControlsText {
    color: #F8F8F8;
    float: left;
    font-family: sans-serif;
    font-size: 14px;
    padding-right: 8px;
    position: relative;
}

.userControlsVRule {
    background: url("../../assets/images/user_controls_vrule.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 22px;
    padding-right: 8px;
    position: relative;
    width: 1px;
}